Support » Plugin: WordPress Related Posts » Parse Error

Viewing 4 replies - 1 through 4 (of 4 total)
  • We’re looking at it right now!
    Thanks for reporting this!

    Hey @lordmat,
    which version of PHP do you have? Can you try installing our plugin again?
    Also, can you give me the url of your site where this happened?

    Thanks!

    We resolved the minor issue.
    If anyone had the same problem after updating, please just reinstall the newest version from the directory.

    Thanks!

    Dear xdaseinx,

    sry for my bad latencey 🙂 the version is 5.4.5. | url. lordmat.de – now im using the 2.0.1 and the problem is gone 🙂

    thx a lot for u awsome fast support.

    cheers
    lordmat.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Parse Error’ is closed to new replies.